# translation of kscan_plugin.po to Norwegian bokmål
# Copyright (C) 2005 Free Software Foundation, Inc.
# Axel Bojer <axelb@skolelinux.no>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2005-04-26 00:48GMT+2\n"
"Last-Translator: Axel Bojer <axelb@skolelinux.no>\n"
"Language-Team: Norwegian bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "&Skann bilde ..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "Ingen skannetjenester tilgjengelige"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Skanner-programtillegg"

#~ msgid "Tools"
#~ msgstr "Verktøy"
